zip_entry_close
zip_entry_compressionmethod
Zip Functions
PHP Manual

# zip_entry_compressedsize

Retrieve the compressed size of a directory entry

### Description

int zip_entry_compressedsize ( resource `$zip_entry` )

Returns the compressed size of the specified directory entry.

### Parameters

`zip_entry`

  A directory entry returned by zip_read.

### Return Values

The compressed size.

### See Also

- zip_open
- zip_read